[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.Create

Create - constructor for TCustomHeaderControl: calls inherited Create, creates the sections and initialises style and bounds

## Declaration

Source position: comctrls.pp line 2965

`public constructor TCustomHeaderControl.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TCustomControl.Create |  | Create - constructor for TCustomControl: performs inherited Create, then creates local Canvas and sets DoubleBuffered to be False

The latest version of this document can be found at lazarus-ccr.sourceforge.net .